extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Replaces Flash objects with a button you can click to view them.
flashblockInstalled=Flashblock \u73FE\u5DF2\u5B89\u88DD\u3002\n\u8ACB\u91CD\u65B0\u555F\u52D5 %S \u4EE5\u555F\u7528\u3002
invalidCharsInSiteName=\u7DB2\u7AD9\u540D\u7A31\u4E2D\u6709\u7121\u6548\u5B57\u5143\u3002\n\n\u6709\u6548\u5B57\u5143\u70BA *, A-Z, 0-9, -, _, \u548C .
confirmClearWhitelist=\u60A8\u78BA\u5B9A\u8981\u6E05\u9664\u767D\u540D\u55AE\u55CE\uFF1F
